GET api/MedicalExamDashBoard/GetCorporationCustomField?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCorporationCustomFieldDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CorporationCustomFieldDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"CorporationCode": "sample string 2",
"ColumnName": "sample string 3",
"ColumnCustomeName": "sample string 4",
"ValidFlag": true,
"DateCreated": "2026-06-20T01:59:49.1765667-07:00",
"DateUpdated": "2026-06-20T01:59:49.1765667-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9
},
{
"Id": 1,
"CorporationCode": "sample string 2",
"ColumnName": "sample string 3",
"ColumnCustomeName": "sample string 4",
"ValidFlag": true,
"DateCreated": "2026-06-20T01:59:49.1765667-07:00",
"DateUpdated": "2026-06-20T01:59:49.1765667-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9
}
],
"totalCount": 3
}